










    .header_bottom,
	.fixed_top_header .bottom_header{
    background-color: rgba(255,255,255,1);
    }

    

    .header_bottom .container_inner,
	.bottom_header .container_inner	{
    background-color: rgba(255,255,255,1);
    }




    .header_bottom .container_inner,
	.fixed_top_header .top_header .container_inner .left{
		padding-left: 0px;
    }

    .page_header.regular .header_bottom .edgt_logo,
    .page_header.fixed .header_bottom .edgt_logo,
    .page_header.stick .header_bottom .edgt_logo {
    left: 0px;
    }




    .header_bottom .container_inner,
	.fixed_top_header .top_header .container_inner .right{
		padding-right: 0px;
    }

	.stick.compound:not(.sticky) .container_inner .bottom_right,
	.stick.compound.sticky .container_inner .bottom_right,
	.stick.compound .container_inner .header_right_top{
		right: 0px;
    }






    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }












    header.sticky .header_bottom{
    background-color: rgba(255,255,255,1) !important;
    }


    header.sticky .header_bottom{
    background-color: rgba(255,255,255,1) !important;
    }












            .content{
        margin-top: -100px;
        }
				.content_wrapper{
        margin-top: 100px;
        }
    


header .header_bottom.left_menu_position .logo_wrapper{
	width: 200px;
}


























		
	
	.stick_with_left_right_menu .side_menu_button .search_slides_from_window_top span,
	.stick_with_left_right_menu .side_menu_button .search_slides_from_header_bottom span,
	.stick_with_left_right_menu .side_menu_button .search_covers_header span,
	.stick_with_left_right_menu .side_menu_button .fullscreen_search span,
	.stick_with_left_right_menu .side_menu_button .search_slides_from_window_top i,
	.stick_with_left_right_menu .side_menu_button .search_slides_from_header_bottom i,
	.stick_with_left_right_menu .side_menu_button .search_covers_header i,
	.stick_with_left_right_menu .side_menu_button .fullscreen_search i{
		float:left;
	}
	
	.stick_with_left_right_menu .side_menu_button .search_slides_from_window_top,
	.stick_with_left_right_menu .side_menu_button .search_slides_from_header_bottom,
	.stick_with_left_right_menu .side_menu_button .search_covers_header,
	.stick_with_left_right_menu .side_menu_button .fullscreen_search{
		display:inline-block;
		vertical-align:middle;
	}

	
		







    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
	.side_menu .close_side_menu_holder{
    height: 100px;
    }

	header.large_items_menu_border .side_menu_button{
		line-height: 100px;  
	}

            
        .content.content_top_margin{
        margin-top: 100px !important;
        }
        
                
            .content.content_top_margin_negative{
                top: -100px !important;
            }

        
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -100px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -100px !important;
    }
}



    header.sticky .logo_wrapper,
    header.sticky.centered_logo .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder
    {
    height: 100px !important;
    }
	header.sticky.large_items_menu_border .side_menu_button,
    header.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a:hover,
    .light.sticky nav.main_menu > ul > li.active > a,
    .dark.sticky nav.main_menu > ul > li > a,
    .dark.sticky nav.main_menu > ul > li > a:hover,
    .dark.sticky nav.main_menu > ul > li.active > a {
    line-height: 100px;
    }

    header.sticky .drop_down .second{
    top: 100px;
    }


    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }






        @media only screen and (min-width: 1000px){
			header.fixed_hiding .edgt_logo a,
			header.fixed_hiding .edgt_logo{
				max-height: 67px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 100px;
			}
        }






    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }

    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 100px;
    }











            .drop_down .narrow .second .inner ul li ul,
        .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul,
        .drop_down.slide_from_top .narrow .second .inner ul li:hover ul{
            top:-15px;
        }





    .drop_down .second{
    border-top: 0 !important;
    }






	






































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #21abce;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #21abce !important;
    }





















































    h1{
                font-family: 'Raleway', sans-serif;
                    font-weight: 400;             }










    .title.title_size_small h1, .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
                font-family: 'Roboto', sans-serif;
                                }
    .title.title_size_large h1, .title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
                font-family: 'Oswald', sans-serif;
            font-size: 50px;                     }




	.title{
		background-image: url('http://snowballclients.com.au/wp-content/themes/hudsonwp/img/title_background_pattern.png');
		background-repeat: repeat;
	}












                


































	.blog_holder.blog_masonry_gallery article .post_text .post_text_inner2,
	.blog_holder.blog_masonry_gallery article .post_text .post_info{
	text-align: center	}




























    .page-template-blog-masonry-gallery .filter_outer.filter_blog{
    text-align: left;    }





	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}

















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article{
	border-width: 1px	}



















































































































































		

    #back_to_top > span{
    font-size: 14px;    }







	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}









































.edgt_team.below_image.social_style_between .edgt_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.edgt_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}












































































































































 








    .footer_ingrid_border_holder_outer{
    background-color:#4c4c4c;
    }

    @media only screen and (min-width: 768px){
        .footer_top .edgt_column{
        text-align:  left        }
    }








    .footer_bottom_holder{
        background-color:#4c4c4c;
    }

















 
 


















	
	
	





























	
	
	
	
	
	

	
	

		
	











    
  
    






































	
	


 
.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}







































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }


















@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					











    .filter_outer.filter_blog{
    text-align: left;    }





















    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #c3c582;border-color: #c3c582;font-size: 18px;height: 45px;line-height: 45px;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        color: #c3c582;background-color: rgba(66,180,229,0);border-color: #c3c582;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        font-family: Raleway;font-size: 22px;line-height: 24px;    }


    .cf7_custom_style_1 p{
        color: #ffffff;font-family: Raleway;font-size: 32px;line-height: 34px;    }

	










												



















 
















































































.preload_background,
.preload_parallax_layers{
	background-image: url("http://snowballclients.com.au/wp-content/themes/hudsonwp/img/preload_pattern.png") !important;
}




    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	

	



























































